/**
 * This program and the accompanying materials are made available under the terms of the
 * Eclipse Public License v2.0 which accompanies this distribution, and is available at
 * https://www.eclipse.org/legal/epl-v20.html
 *
 * SPDX-License-Identifier: EPL-2.0
 *
 * Copyright Contributors to the Zowe Project.
 *
 */
export declare class PluginConstants {
    /**
     * The name of this plug-in
     */
    static readonly PLUGIN_NAME = "CLI Plug-in for IBM CICS";
    /**
     * The description of the group exposed by this plug-in
     */
    static readonly PLUGIN_DESCRIPTION = "Interact with IBM CICS programs and transactions.";
    /**
     * The name of the command group exposed by this plug-in
     */
    static readonly PLUGIN_GROUP_NAME = "cics";
}
