import { Session } from "@zowe/imperative";
import { IImsSession } from "../doc/IImsSession";
export declare class ImsSession extends Session {
    /**
   * The host for the specific IMS region
   */
    imsConnectHost: string;
    /**
   * The port for the specific IMS region
   */
    imsConnectPort: number;
    /**
   * The name of the IMS Plex
   */
    plex: string;
    constructor(iSession: IImsSession);
}
