import { IHandlerParameters, IProfile } from "@zowe/imperative";
import { IIMSApiResponse, ImsSession } from "../../../api";
import { ImsBaseHandler } from "../../ImsBaseHandler";
/**
 * Command handler for querying IMS regions
 * @export
 * @class RegionHandler
 * @implements {ICommandHandler}
 */
export default class RegionHandler extends ImsBaseHandler {
    processWithSession(params: IHandlerParameters, session: ImsSession, profile: IProfile): Promise<IIMSApiResponse>;
}
